package org.jeecg.modules.adweb.enquiry.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;

import jakarta.annotation.Resource;

import org.jeecg.modules.adweb.enquiry.entity.SubUserEmail;
import org.jeecg.modules.adweb.enquiry.mapper.SubUserEmailMapper;
import org.jeecg.modules.adweb.enquiry.service.ISubUserEmailService;
import org.springframework.stereotype.Service;

/**
 * @Time 2024/7/2 11:44
 * @Description
 */
@Service
public class SubUserEmailServiceImpl extends ServiceImpl<SubUserEmailMapper, SubUserEmail>
        implements ISubUserEmailService {
    @Resource private SubUserEmailMapper subUserEmailMapper;

    @Override
    public boolean removeAll() {
        return subUserEmailMapper.removeAll();
    }
}
