package org.jeecg.modules.message.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import java.util.List;
import org.apache.ibatis.annotations.Select;
import org.jeecg.modules.message.entity.SysMessageTemplate;

/**
 * @Description: 消息模板 @Author: jeecg-boot @Date: 2019-04-09 @Version: V1.0
 */
public interface SysMessageTemplateMapper extends BaseMapper<SysMessageTemplate> {

  /**
   * 通过模板CODE查询消息模板
   *
   * @param code 模板CODE
   * @return List<SysMessageTemplate>
   */
  @Select("SELECT * FROM sys_sms_template WHERE template_code = #{code}")
  List<SysMessageTemplate> selectByCode(String code);
}
